cilist Struct Reference

## Data Fields

flag | cierr
ftnint | ciunit
flag | ciend
char * | cifmt
ftnint | cirec

## Detailed Description

Definition at line 45 of file f2c.h.

## Field Documentation

## ciend

flag cilist::ciend

Definition at line 48 of file f2c.h.

## cierr

flag cilist::cierr

Definition at line 46 of file f2c.h.

## cifmt

char* cilist::cifmt

Definition at line 49 of file f2c.h.

## cirec

ftnint cilist::cirec

Definition at line 50 of file f2c.h.

## ciunit

ftnint cilist::ciunit

Definition at line 47 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h